<?php

namespace App\ReportsData\EntityList;

class Trusts extends GeneralAbstract
{

	/**
	 * {@inheritDoc}
	 * @see \App\EntityList\GeneralAbstract::loadDbTablesCfgs()
	 */
	protected function loadDbTablesCfgs(): void
	{
		// store the table name
		global $DBTRd_trusts;
		$this->setMainTable($DBTRd_trusts, 'trusts');
	}

	public function setDefaultFilters(): void
	{
	}

}

